import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReturnLinkButtonComponent } from './return-link-button.component';

describe('ReturnLinkButtonComponent', () => {
  let component: ReturnLinkButtonComponent;
  let fixture: ComponentFixture<ReturnLinkButtonComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ReturnLinkButtonComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ReturnLinkButtonComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
